
/*--- WRITE YOUR CSS HERE ---*/

#main h1 {
	/*color: #000;*/
	/*background-color: #fff;*/
}

#main .dek {
	/*background-color: #fff;*/
    font-size: 26px;
    line-height: 24px;
}

.dek1 {
    font: 30px/36px "HaasDisplayBold", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 25px;
	color: #ed1c24;
    max-width: 800px;
    text-align: left;
}

.dek2 {
    font: 30px/36px "HaasDisplayBold", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 25px;
	color: #00883d;
    max-width: 800px;
    text-align: left;
}


.dek3 {
    font: 30px/36px "HaasDisplayBold", Helvetica, Arial, sans-serif;
    font-style: normal;
    font-size: 25px;
	color: #f16521;
    max-width: 800px;
    text-align: left;
}

.section-break:first-line {
    color: #e5a43f;
}

b {
    font-weight: 500px;
}

#main .byline-feat {
	/*color: #000;*/
	/*background-color: #fff;*/
}

p a {
    color: #ed1c24;
    text-decoration: none;
    border-bottom: 0px solid #2800D7;
}

.lede-contained-img {
  /*background-image: url("../img/IMAGE.jpg");*/
}

